BODY {
 background-attachment: fixed;
}

.MAIN {
	font-size: 16pt;
	font-weight: 400;
	color: #003163;
	font-family: "arial", "helvetica", sans-serif;
}

.NORMAL {
	font-size: 11pt;
	font-weight: 300;
	color: #000000;
	font-family: "helvetica", "times new roman", sans-serif;
}

.COMENTARIO {
	font-size: 9pt;
	font-weight: 100;
	color: #954A00;
	font-family: "helvetica", "times new roman", sans-serif;
}

H1 {
 font-size: 14pt;
 font-weight: 800;
 color: #BBBBAA;
 font-family: "arial", "helvetica", sans-serif;
}

B {
 font-size: 11pt;
 font-weight: 500;
 color: #C60000;
}

OL {
 font-size: 10pt;
 font-weight: 100;
 font-family: "Courier New", "arial", "helvetica", sans-serif;
}

UL {
 font-size: 10pt;
 font-weight: 100;
 font-family: "Courier New", "arial", "helvetica", sans-serif;
}

.NOUNDER {
 color: #00FFFF;
 text-decoration:none;
}

A:link {
	color: #954A00;
	text-decoration:underline;
}

A:visited {
	color: #C60000;
	text-decoration:underline;
}

A:active {
	color: #C60000;
	text-decoration:underline;
}

A:hover {
	color: #FFFFFF;
	background-color: #C60000;
	text-decoration:none;
}
